import 'package:application/service/map_watch.dart';
import '../../../widget.dart';
export 'package:application/service/map_watch.dart';


class UserManageController extends GetxController{
  @override
  void onInit() {
    super.onInit();
    final map = MapWatchService.instance;
    if(map != null){
      activeList.bindStream(map.activeList.stream);
    }
  }


  final activeList = <ActiveInfo>[].obs;
  final Rx<ActiveInfo?> selectActive = Rx(null);
}